import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'account_center_logic.dart';

class AccountCenterBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AccountCenterLogic());
  }
}
